.mosaic-width-full {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.image-background {
    right: 0; 
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
    width: auto; 
    height: auto;
    z-index: -100;
    margin-top: -263px;
}
.imagebg-fragment h2 {
    font-weight: 700;
    color: #003A69;
    /* position: absolute; */
    top:18px;
}

.imagebg-fragment h4 {
    color: #003A69;
    /* commentato per la posizione di col-sm- */
    /* position: absolute; */
    z-index: 1;
}

.boximage{
    /*non serve più*/
    /* background-color: rgba(255, 255, 255, 0.3); */
}

.boxalign{
    text-align: left;
}

/*posizionamento dei box*/
.boxposimage{
    top:50px;
}

.boxpos1{
    top:50px;
}

.boxpos2{
    top:100px;
}  

/*Solo su schermi grandi su quelli piccoli, diventa responsive*/
@media only screen  and (min-width : 1251px) {
    .image-background {
        min-height: 580px;
        height: 580px;
        }
}

/*Box sopra immagine nel mobile display none*/
@media  screen and (min-width:250px)  and (max-width : 900px) {
    .imageheaderdisplaymobile{
        display:none;
    } 
}


@media  screen and (min-width:900px)  and (max-width : 1250px) {
    .imagebg-fragment h4 {
        /* position: absolute; */
        color: #003A69;
        font-size: 15px;
        /* top: 22px; */
    }
}


@media  screen and (min-width:768px)  and (max-width : 1250px) {
    .image-background{
        /* margin-top: -38px !important; */
        /* margin-top:-220px !important; */
        margin-top: -120px !important;
    }
}

@media  screen and (min-width:500px)  and (max-width : 767px) {

    .image-background{
      /* margin-top: -38px !important; */
        margin-top:-139px !important;
    }

    .imagebg-fragment h2  {
        margin-left:0px !important;
        }

    .imagebg-fragment h4  {
    margin-left:0px !important;
    }
}

@media  screen and (min-width:400px)  and (max-width : 500px) {
    .image-background{
        margin-top: -38px !important;
        /* margin-top:-139px !important; */
    }

    .imagebg-fragment h2  {
        margin-left:0px !important;
        }

    .imagebg-fragment h4  {
    margin-left:0px !important;
    }
}

@media  screen and (min-width:250px)  and (max-width : 400px) {      
    .image-background{
        margin-top: -38px !important;
        /* margin-top:-139px !important; */
    }

    .imagebg-fragment h2  {
        margin-left:0px !important;
        }

    .imagebg-fragment h4  {
    margin-left:0px !important;
    }
}
